copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=thedapperknot.com-d8c201
remote.directory=
remote.upload=ON_RUN
run.as=REMOTE
url=http://thedapperknot.com/
